<?xml version="1.0" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.01</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.0.1.38 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>ARM Research Labs, LLC</Company_Name>
		<Address_1>1101 Gulf Breeze Parkway</Address_1>
		<Address_2>Suite 200</Address_2>
		<City_Town>Gulf Breeze</City_Town>
		<State_Province>FL</State_Province>
		<Zip_Postal_Code>32561-4858</Zip_Postal_Code>
		<Country>US</Country>
		<Company_WebSite_URL>http://www.armresearch.com</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name />
			<Author_Last_Name />
			<Author_Email />
			<Contact_First_Name />
			<Contact_Last_Name />
			<Contact_Email />
		</Contact_Info>
		<Support_Info>
			<Sales_Email>sales@armresearch.com</Sales_Email>
			<Support_Email>support@armresearch.com</Support_Email>
			<General_Email>info@armresearch.com</General_Email>
			<Sales_Phone>850-932-5338</Sales_Phone>
			<Support_Phone>703-779-3664</Support_Phone>
			<General_Phone>703-204-1044</General_Phone>
			<Fax_Phone />
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>Message Sniffer CS/Win</Program_Name>
		<Program_Version>3.0</Program_Version>
		<Program_Release_Month>04</Program_Release_Month>
		<Program_Release_Day>02</Program_Release_Day>
		<Program_Release_Year>2009</Program_Release_Year>
		<Program_Cost_Dollars>495.00</Program_Cost_Dollars>
		<Program_Cost_Other_Code />
		<Program_Cost_Other />
		<Program_Type>Commercial</Program_Type>
		<Program_Release_Status>Major Update</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>WinNT 4.x,Windows2000,WinXP,Windows2003</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info>Windows installer support for Alligate, IceWarp, IMail, Smarter Mail, MDaemon, Declude, MXGuard, and others</Program_Change_Info>
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>Security &amp; Privacy::Anti-Spam &amp; Anti-Spy Tools</Program_Category_Class>
		<Program_System_Requirements>Compatible Email Server, Gateway, Proxy, or Filter</Program_System_Requirements>
		<File_Info>
			<File_Size_Bytes>4346814</File_Size_Bytes>
			<File_Size_K>4244</File_Size_K>
			<File_Size_MB>4.15</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>Y</Has_Expire_Info>
			<Expire_Count>30</Expire_Count>
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info>30 Day Free Trial Subscription</Expire_Other_Info>
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>Anti-Spam Spam-Filter Scanner Malware Spam Virus Scam Phishing</Keywords>
			<Char_Desc_45>Server side Anti-Spam / Anti-Malware scanner</Char_Desc_45>
			<Char_Desc_80>High performance server side Anti-Spam / Anti-Malware scanner</Char_Desc_80>
			<Char_Desc_250>Message Sniffer is a high performance server side Anti-Spam / Anti-Malware scanner that uses advanced pattern recognition collaborative machine learning technologies to accurately identify spam, malware, and other email borne security threats.</Char_Desc_250>
			<Char_Desc_450>Message Sniffer is a high performance server side email scanning engine that uses advanced pattern recognition and collaborative machine learning technologies to accurately identify spam, malware, and other email borne security threats. The engine is designed for use in high-speed, high-availabilitly email servers and filtering systems on many platforms including Windows, Linux and BSD based systems.</Char_Desc_450>
			<Char_Desc_2000>Message Sniffer is a high performance server side email scanning engine that uses advanced pattern recognition and collaborative machine learning technologies to accurately identify spam, malware, and other email borne security threats. The engine is designed for use in high-speed, high-availabilitly email servers and filtering systems on many platforms including Windows, Linux and BSD based systems. A professionally managed rulebase is provided via subscription and is updated continuously throughout the day (24x7) by spam analysts and intelligent monitoring systems.</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.armresearch.com</Application_Info_URL>
			<Application_Order_URL>http://www.armresearch.com/products/subscriptions.jsp</Application_Order_URL>
			<Application_Screenshot_URL>http://www.armresearch.com/images/serverInstallerImages/SupportedApps.jpg</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.armresearch.com/images/smSNFbox2.gif</Application_Icon_URL>
			<Application_XML_File_URL>http://www.armresearch.com/message-sniffer/download/PAD-Message_Sniffer_CS_WIN.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.armresearch.com/message-sniffer/download/SNF_CS_Installer.exe</Primary_Download_URL>
			<Secondary_Download_URL />
			<Additional_Download_URL_1 />
			<Additional_Download_URL_2 />
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions />
		<EULA />
	</Permissions>
</XML_DIZ_INFO>
